#scoreUserInputTable {
	border-radius: 5px;
	/*background-color: #91A47D;*/
	margin-top: 5px;
	border-style: outset;
	border-width: 4px;
	background-color: #d3d3d3;
	border-top-color: #eeeeee;
	border-left-color: #eeeeee;
	border-bottom-color: #aaaaaa;
	border-right-color: #aaaaaa;
}

#scoreUserInputContainer th,
#scoreUserInputContainer th input {
	vertical-align: bottom;
}

#scoreUserInputContainer td input,
#scoreUserInputContainer td select {
	font-size: 0.9em;
}

	#scoreUserInputContainer td input[type="button"] {
		width: 9em;
		padding-left: .5em;
		padding-right: .5em;
	}

#scoreUserInputContainer td select {
	height: 20px;
}

#scoreUserInputContainer .ui-button {
	border: solid 1px #999;
	border-radius: 0;
	display: inline-block;
	height: 20px !important;
	width: 20px;
}

#scoreUserInputContainer .ui-autocomplete-input {
	border-radius: 0;
	font-size: 0.9em;
	font-family: Arial, sans-serif;
	height: 19px;
	margin: 0;
	padding: 0 0 0 3px;
}

.ui-menu-item {
	font-size: 0.9em;
	font-family: Arial, sans-serif;
}

h1, h2, .hdr2, h3, h4, h5, h6, .hdrColor, .colHdr, .tabHdr, .downloadSectionHdr {
	color: #4b7d1a;
}

.bannerText {
	font-size: 3em;
	font-weight: bold;
	padding-left: 1em;
	color: White;
}

.bannerText, h1 {
	font-family: Rockwell, Times, serif;
}

fieldset.fitWithBanner {
	width: 718px;
}

div.fitWithBanner {
	max-width: 718px;
}

h1.colHdr {
	font-size: 1.3em;
	margin-top: 1ex;
	margin-bottom: .6ex;
}

h1 {
	font-size: 1.6em;
	padding: 0;
	margin-top: .8ex;
	margin-bottom: .8ex;
}

h2, .hdr2 {
	font-size: 1.3em;
	margin-top: 1ex;
	margin-bottom: .6ex;
}

.hdr2 {
	display: block;
}

.popupOnMap h2 {
	font-size: 1em;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: .5ex;
}

h3 {
	color: black;
	font-size: 1.1em;
	margin-top: .5ex;
	margin-bottom: .5ex;
}

h4 {
	color: black;
	font-size: 1em;
	margin-top: 1ex;
	margin-bottom: 0;
}

.hdr4 {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
}
/* custom section, text-column and table headers */

.hdr35 {
	font-size: 1.2em;
	font-weight: bold;
	display: block;
}

.downloadSectionHdr {
	padding-top: 1ex;
	padding-bottom: 0;
	font-weight: bold;
	border-top: solid 2px gray;
}

.colHdr {
	font-size: 1.3em;
	font-weight: bold;
	margin-top: .8ex;
	margin-bottom: .4ex;
	padding: 0;
	display: block;
}

.captionAbove {
	margin-bottom: 0;
}

.tabHdr {
	font-size: 1.2em;
	margin: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin: 0 15px 0 15px;
	background-color: White;
}

p {
	margin-top: .4ex;
	margin-bottom: 1ex;
}
/* standard link colors, not so bright */
a {
	color: #336699;
}

	a:visited {
		color: #550099;
	}

	a:link {
		color: #336699;
	}

	a:hover {
		color: #6699CC;
	}

	a:active {
		color: #FF3366;
	}

	a:visited:hover {
		color: #6699CC;
	}

.confirmation {
	color: #4b7d1a;
	font-weight: bold;
	white-space: pre;
	width: 12em;
}

.error {
	font-weight: bold;
	white-space: pre;
	color: #ff3333;
	width: 12em;
}

.validator {
	color: #ff3333;
	display: block;
	width: 12em;
}

.myUL {
	padding-left: 2em;
	margin-left: 0;
}

.loginCtl {
	display: none;
}

.sup {
	/* superscript */
	position: relative;
	top: -0.6ex;
	font-size: smaller;
}

.numCol {
	font-family: Monaco, "Andale Mono", "New Courier", monospace;
	text-align: right;
	margin-left: 1em;
	white-space: pre;
}
/* typical table of data */
.tabularData caption {
	font-weight: bold;
	text-align: left;
}

.tabularData, .tabularData th {
	border: solid 1px Gray;
}

	.tabularData th a {
		color: Black;
	}

table.tabularData {
	border: double 4px Gray !important;
}

#sampleTaxaWrapper table.tabularData {
	border: solid 2px Gray !important;
}

tr.highlightedRow {
	border: solid 2px Orange;
}

	tr.highlightedRow > td, tr.ar.highlightedRow > td {
		background-color: #ffffc0;
	}

.tabularData {
	border-collapse: collapse;
	margin: 0 0 0 0;
}

	.tabularData th, .gridViewFooter {
		background-color: #d3f4b1;
		padding-left: .5em;
		padding-right: .5em;
		border-collapse: collapse;
	}

	.tabularData td {
		border: solid 1px #cccccc;
		white-space: nowrap;
	}

	.tabularData td {
		padding-left: .5em;
		padding-right: .5em;
	}

		.tabularData td.tightCol {
			text-align: left;
		}

.gridViewFooter td {
	border: solid 1px #83B739;
	border-top-width: 2px;
	text-align: right;
	font-weight: bold;
}

.gridViewFooterData {
	background-color: White;
}

tr.pager table td span {
	padding-left: .6em;
	padding-right: .6em;
	font-weight: bold;
	font-size: 140%;
}

tr.pager table td {
	background-color: #d3f4b1; /* First, set all green. Really just trying to style the cell with the span. */
}

tr.pager, tr.pager td table, tr.pager td {
	padding: 0;
	margin: 0;
	border-collapse: collapse !important;
}

	tr.pager td a:hover {
		color: Black;
		background-color: LightBlue;
	}

	tr.pager td a {
		background-color: White; /* Change these back to white */
		padding-left: .7em;
		padding-right: .7em;
		padding-top: .3em;
		padding-bottom: .3em;
		font-weight: bold;
	}
/* alt row */
.ar td {
	background-color: #DDDDDD;
}

.editRow {
	background-color: #a9d49b;
	font-weight: bold;
}

.selectedRow {
}
/* table used to format 1 column of field-value pairs */
.nameValueTable,
.nameValueTable th,
.nameValueTableRO,
.nameValueTableRO th,
.nameValueTableLabel {
	vertical-align: top;
	background-color: Transparent;
	border: none;
	padding-left: 0;
	padding-right: 0;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

	.nameValueTable td {
		background-color: Transparent;
		border: none;
		vertical-align: top;
	}

.nameValueTableValueEdit {
	/* don't change border */
	vertical-align: top;
	padding-left: 0;
	padding-right: 0;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.nameValueTable th, .nameValueTableRO th {
	text-align: right;
	padding-right: .1em;
	margin-left: 0;
	margin-right: 0;
}

table.nameValueTableRO tr td, table.nameValueTableRO tr th {
	vertical-align: top;
	line-height: normal;
}

.nameValueTable th, .nameValueTable td {
	line-height: 2em;
}

.nameValueTableLabel {
	font-weight: bold;
}

.pu .nameValueTable th {
	text-align: right;
}

.pu .nameValueTable th, .pu .nameValueTable td {
	padding-left: .2em;
	padding-right: 0;
	line-height: 1em;
}

.pu table.nameValueTableRO th, .pu table.nameValueTableRO td {
	padding-left: .2em;
	padding-right: 0;
	line-height: 1em;
	border: none;
	background-color: Transparent;
}

.pu .nameValueTable td {
	text-align: left;
	font-weight: normal;
}

.sampTaxonEntry .commands {
	text-align: center;
	margin: .5em 1em .6em 1em;
}

	.sampTaxonEntry .commands input {
		margin: 1em;
		vertical-align: middle;
		text-align: center;
	}

.notesTable {
	background-color: #E7E7D4;
	border-collapse: collapse;
}

.notesText {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: Black;
	text-align: left;
}

/* score and sample details tabs */
.tabSection {
	/* one sample in the sample tab */
	border: solid 1.2em #e7ffc8;
	padding: .5em .5em .5em .5em;
}

.sampleSelectedInGrid {
	background-color: #e7ffc8;
	color: Navy;
}

.tabSection .hdr2, .insideScoreTab .hdr2 {
	font-size: 1.3em;
}

.insideScoreTab {
	margin: .5em 1em .5em 1em;
}
/* one score in the score tab */
.singleScoreTable {
	margin: 0 0 0 0;
	border-collapse: collapse;
	border: solid 1px #83B739;
}

	.singleScoreTable td, .singleScoreTable th[scope="row"] {
		border-bottom: solid 1px #999999;
		border-top: solid 1px #999999;
	}

	.singleScoreTable td {
		padding-left: .8em;
		padding-right: .4em;
	}

	.singleScoreTable th[scope="col"] {
		font-family: Arial, Sans-Serif;
		color: Black;
		border: solid 1px #999999;
		background-color: #d3f4b1;
		vertical-align: bottom;
		text-align: center;
	}

	.singleScoreTable th[scope="row"] {
		text-align: right;
		font-family: Arial, Sans-Serif;
		font-weight: bold;
		color: Black;
		background-color: white;
		padding-right: .4ex;
		padding-left: .5ex;
	}

	.singleScoreTable td {
		padding-top: .4ex;
		padding-bottom: .4ex;
		border-left: solid 1px #999999;
		border-right: solid 1px #999999;
	}

.trendDetailTable td {
	padding-left: .2em;
}

.singleScoreSubTable td {
	border-width: 0 0 0 0;
}

.singleScoreTableFooter th, .singleScoreTableFooter td {
	font-weight: bold;
}

.singleScoreTableFooter th {
	background-color: #d3f4b1;
	text-align: right;
}
/* table of scoring settings/criteria */
.scoringSettingsTable {
	margin-top: 1ex;
	margin-bottom: 1ex;
	border-collapse: collapse;
}

	.scoringSettingsTable th, .scoringSettingsTable td {
		border: solid 1px #444444;
	}

	.scoringSettingsTable td {
		padding-left: 1em;
		padding-right: .8em;
		white-space: nowrap;
		text-align: center;
	}

	.scoringSettingsTable th[scope="row"] {
		text-align: right;
		font-weight: bold;
	}

	.scoringSettingsTable th[scope="col"] {
		text-align: center;
		font-family: Arial, Sans-Serif;
		color: Black;
		background-color: #d3f4b1;
		vertical-align: bottom;
		text-align: center;
	}
/* table of scores */
.siteCode {
	font-weight: normal;
	color: #428052;
}

.river {
	color: #336699;
}

b.nonBold {
	font-weight: normal;
}

.samplesDiv td {
	white-space: nowrap;
}

.retToTop {
	font-size: .8em;
}

.g5, .g10 {
	background-color: #FF5184 !important;
}

.g15 {
	background-color: #FF5184 !important;
}

.g20 {
	background-color: #FFC77A !important;
}

.g25 {
	background-color: #FFC77A !important;
}

.g30 {
	background-color: #FFFFA0 !important;
}

.g35 {
	background-color: #FFFFA0 !important;
}

.g40 {
	background-color: #98fb98 !important;
}

.g45 {
	background-color: #98fb98 !important;
}

.g50, .g55 {
	background-color: #ADD8E6 !important;
}



/* goog's 404 hdlr */
#goog-wm {
}

	#goog-wm h3.closest-match {
	}

		#goog-wm h3.closest-match a {
		}

	#goog-wm h3.other-things {
	}

	#goog-wm ul li {
	}

	#goog-wm li.search-goog {
		display: block;
	}

.btn {
	font-size: smaller;
	font-weight: bold;
	border-width: 3px;
	white-space: nowrap;
}

#scoreUserInputContainer th, #scoreUserInputContainer .scoreUserInputLabel {
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: .9em;
	font-weight: bold;
	color: #454545;
	background-color: Transparent;
	padding: 6px 2px 0 2px;
}

#scoreUserInputContainer td select {
	font-size: .9em;
}

#scoreUserInputContainer table {
	padding: 0 3px 3px 3px;
}

#scoreUserInputContainer .checkbox {
	width: 13px;
	height: 13px;
	padding: 0;
	margin: 0 .2em 0 0;
	vertical-align: bottom;
	position: relative;
	top: -3px;
	*overflow: hidden;
}

.AdvVisible1 {
}

.AdvVisible0 {
	display: none;
}

.help {
	margin-right: 3em;
	float: right;
}

#projectForm .checkBox input {
	width: 1em;
}

#projectForm input, #projectForm textarea {
	width: 30em;
}
/* map pop-ups */
.popupOnMap {
	font-size: smaller;
	/*margin-right: 0.5em; /* space from close X button. */
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	white-space: nowrap;
}

	.popupOnMap .leftSide {
		width: 50%;
		text-align: right;
		white-space: nowrap;
	}

	.popupOnMap .rightSide {
		width: 50%;
		text-align: left;
		white-space: nowrap;
	}

		.popupOnMap .rightSide a {
			margin-left: .3em;
			margin-right: .3em;
		}

.popupOnMapTitle {
	color: #4b7d1a;
}

#esriMapContainer #vcrDiv {
	position: absolute;
	z-index: 1;
	border: solid 1px #b5bcc7;
	right: 150px;
	top: 6px;
}

#googleMapContainer #vcrDiv {
	position: absolute;
	z-index: 1;
	border: solid 1px #b5bcc7;
	right: 120px;
	top: 5px;
	box-shadow: 0px 1px 4px -1px rgba(0, 0, 0, 0.3);
}

/* support Pop-Up bubble */
a.pu {
	position: relative; /* bubble will be absolute relative to this parent */
	z-index: 24;
	color: #000;
	text-decoration: none;
}

	a.pu:hover {
		z-index: 25;
		background-color: #ccc;
	}

	a.pu span {
		display: none;
		font-style: normal;
	}

	a.pu:hover span {
		display: block;
	}

	a.pu:hover > span {
		position: absolute;
		top: 2ex;
		left: 1.8em;
		min-width: 10em;
		border: solid 2px #4b7d1a;
		background-color: #d3f4b1;
		border-radius: 10px;
		padding: 12px;
		color: #000;
	}

.puPtr {
	z-index: 25;
	position: absolute;
	left: 8px;
	top: -10px;
	border: none;
}

/* popup to go to the top */
a.puToTop {
	position: relative; /* bubble will be absolute relative to this parent */
	z-index: 24;
	color: #000;
	text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
}

	a.puToTop:hover {
		z-index: 25;
	}

	a.puToTop img {
		display: none;
		font-style: normal;
	}

	a.puToTop:hover img {
		display: block;
	}

	a.puToTop:hover > img {
		position: absolute;
		top: -1ex;
		left: 2px;
	}

/* area control(s) */
.area, span.area, span.area span {
	text-decoration: none;
	display: block;
}

.romanBullet {
	margin-left: 1.5em;
	margin-right: .5em;
	width: 2.5em; /* this does nothing :( */
}

.siteMapIndexLevel1 {
	margin-top: .4em;
}

.siteMapIndexLevel1, .siteMapIndexLevel2 {
	display: block;
}

table.columnLayout caption {
	text-align: left;
	font-weight: bold;
	font-size: 110%;
	padding-bottom: 2px;
}

.columnLayout td {
	vertical-align: top;
	padding: 0 1.3em 0 0;
	margin: 0;
}

table.columnLayout {
	padding: 0;
	margin: 0;
}

.siteMapIndexLevel1 {
	font-weight: bold;
}

.smallButton {
	/*background-color: #a8c8ba;*/
	font-weight: bold;
	font-size: 1em;
	white-space: nowrap;
	text-align: center;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.defaultButton {
	/* inherit for now */
}

.smallButton {
	font-size: smaller;
}

#c_downloadDialogTable fieldset {
	white-space: nowrap;
	border: 0;
}

	#c_downloadDialogTable fieldset legend {
		text-decoration: underline;
		color: Black;
	}

fieldset.boxedSection {
	border: solid 1.4em #d3f4b1;
	margin: 0 0 6px 0;
	padding: 10px 10px 10px 10px;
}

	fieldset.boxedSection legend {
		font-size: 1.1em;
		font-weight: bold;
		color: #407010;
		background-color: white; /* for ff: #d3f4b1; */
		margin: 0 0 0 0;
		padding: 0 .5em 0 .5em;
	}

.entryLinkLeft, .entryLinkRight {
	font-weight: bold;
	font-size: larger;
}

.entryLinkLeft {
	margin-right: 1em;
}

.hoverMenuExtender_Closed {
	visibility: hidden;
}

.hoverMenuExtender_Open {
}

div.columnDiv {
	/*Mostly for Site Map to list in 3 columns*/
	min-width: 270px;
	float: left;
	margin-right: 1em;
}

.smallColumn {
	/*Mostly for Site Map to list in 3 columns*/
	white-space: pre;
	float: left;
	margin-right: 1.5em;
	font-size: 1em;
}
/*offset control from panel border*/
.TablePadding td {
	padding-left: 5px;
}
/* cluetip - required */
#cluetip-title {
	overflow: hidden;
}

.cluetip-close-image {
	/*Use direct image element. CSS's content url() failed*/
	float: right;
	margin: 2px 8px 2px 2px;
	border: 0;
}

#cluetip-waitimage {
	width: 43px;
	height: 11px;
	position: absolute;
	background-image: url(../images/cluetip/wait.gif);
}

.cluetip-arrows {
	display: none;
	position: absolute;
	top: 0;
	left: -11px;
	height: 22px;
	width: 11px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

#cluetip-extra {
	display: none;
}

/***************************************
 =cluetipClass: 'jtip'
-------------------------------------- */
.cluetip-jtip {
	background-color: transparent;
}

	.cluetip-jtip #cluetip-outer {
		border: 2px solid #999;
		position: relative;
		background-color: #fff;
		padding-right: 5px;
	}

	.cluetip-jtip #cluetip-title {
		margin: 0;
		padding: 1px 0 2px;
		font-family: Arial,Verdana,Lucida,Geneva,Helvetica;
		font-size: 16px;
		font-weight: bold;
		color: #000;
		background-color: #999;
		vertical-align: middle;
	}

	.cluetip-jtip #cluetip-inner {
		padding: 0 5px 5px;
		display: inline-block;
		width: 100%;
	}

/* jtip arrows */
.clue-right-jtip .cluetip-arrows {
	background-image: url(../images/cluetip/arrowLeft.png);
}

.clue-left-jtip .cluetip-arrows {
	background-image: url(../images/cluetip/arrowRight.png);
	left: 100%;
	margin-right: -11px;
}

.clue-top-jtip .cluetip-arrows {
	background-image: url(../images/cluetip/arrowDown.png);
	top: 100%;
	left: 50%;
	margin-left: -11px;
	height: 11px;
	width: 22px;
}

.clue-bottom-jtip .cluetip-arrows {
	background-image: url(../images/cluetip/arrowUp.png);
	top: -11px;
	left: 50%;
	margin-left: -11px;
	height: 11px;
	width: 22px;
}

.PagerInfoCell {
	font-weight: bold;
	padding-right: 1.5em;
	padding-left: 0;
}

.modalBackground {
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup {
	background-color: White;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
}

.modalPopupTitleBar {
	background-color: #d3f4b1;
	color: #333333;
	font-size: 1.2em;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	padding: 4px 4px 4px 4px;
}

.radio label {
	vertical-align: bottom;
}

.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
	z-index: 30;
}

	.ac_results ul {
		width: 100%;
		list-style-position: outside;
		list-style: none;
		padding: 0;
		margin: 0;
	}

	.ac_results iframe {
		display: none; /*sorry for IE5*/
		display: /**/ block; /*sorry for IE5*/
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1; /* filter: mask(); */
		width: 3000px;
		height: 3000px;
	}

	.ac_results li {
		margin: 0px;
		padding: 2px 5px;
		cursor: pointer;
		display: block;
		width: 100%;
		font: menu;
		font-size: 12px;
		overflow: hidden;
	}

.ac_loading {
	background: Window url(../Images/ProgressSpinner.gif) right no-repeat;
}

.ac_over {
	background-color: yellow;
	color: blue;
}

.ac_matchedString {
	font-weight: bolder;
	color: Blue;
}

.input_text {
	border: 1px solid #c0c0c0;
	padding: 4px;
	font-size: 14px;
	color: #000000;
	background-color: #ffffff;
}
/* highlight the control with the focus */
.highlightable:focus, .highlighted {
	border-color: blue;
	background-color: #ffffc0;
}

.dialogTable td {
	vertical-align: top;
}

.footer {
	height: 22px;
	color: Gray;
	border-top: solid 1px #83B739;
}

.largeLegend {
	white-space: nowrap;
}

	.largeLegend span {
		padding-left: .2em;
		padding-right: .3em;
	}

.searchCriteriaSection {
}

table.thNonBold th {
	font-weight: normal;
}

.floatingHeader {
	position: fixed;
	top: 0;
	display: none;
	z-index: 100;
}

	.floatingHeader input {
		visibility: hidden;
	}

table.samplingStatus td {
	padding-right: 3em;
	border-collapse: collapse;
	vertical-align: top;
}

span.scoreLinks {
	white-space: nowrap;
}

	span.scoreLinks a {
		margin-left: 1em;
	}

div.criteria .twoCol {
	display: block;
	width: 100%;
}

div.criteria div fieldset {
	display: inline;
	border: 0 none;
	padding: .2em;
}

div.criteria :not(.ignoreAlignment) fieldset label,
div.criteria div.ignoreAlignment fieldset:first-child label {
	float: left;
}

div.criteria :not(.ignoreAlignment) fieldset:first-child {
	min-width: 27em;
}

	div.criteria :not(.ignoreAlignment) fieldset:first-child input,
	div.criteria :not(.ignoreAlignment) fieldset input.date {
		width: 13em;
	}

div.criteria :not(.ignoreAlignment) fieldset:not(:first-child) input {
	width: 20em;
}

div.criteria .ignoreAlignment fieldset select {
	margin-right: 2em;
}

div.criteria .ignoreAlignment fieldset:not(:first-child) label {
	margin-right: 1em;
}

div.criteria div:not(.ignoreAlignment) fieldset label,
div.criteria div.ignoreAlignment fieldset:first-child label {
	width: 10em;
}

div.criteria .error {
	font-weight: normal;
}

.doc-ref-category .doc-ref {
	margin-bottom: .6em;
	margin-left: 2em;
}

.doc-ref-blank-category .doc-ref {
	margin-left: 0;
}

.doc-ref .authors {
	white-space: nowrap;
}

.ajax__tab_xp .ajax__tab_header .ajax__tab_tab a {
	margin-left: 3em;
	margin-right: 1em;
	vertical-align: top;
}

.tabHdr {
	font-weight: bold;
}

.mmenucontainer {
	z-index: 50;
}

.formula {
	font-size: large;
	font-weight: bold;
}

.custom-combobox {
	position: relative;
	display: inline-block;
}

.ui-autocomplete {
	max-height: 300px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}

.custom-combobox-category {
	font-weight: bold;
	padding: .2em .2em;
	margin: .2em .1em .1em .1em;
	line-height: 1.5;
}

.custom-combobox-category-item {
	padding-left: 1em !important;
}

.ui-menu-item b {
	color: blue;
}

hr.dotted-line {
	border: none;
	border-top: 2px dotted #808080;
	color: transparent;
	background-color: transparent;
	height: 2px;
	width: 98%;
}

.emptyMessage {
	padding-top: 1em;
	padding-bottom: 1em;
	font-weight: bold;
	display: block;
}
